Adobe Flash Player MP4 cprt Buffer Overflow Exploit

A memory corruption vulnerability in Adobe Flash Player allows attackers to execute arbitrary code sending a crafted MP4 file.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2012-0754
Product Version: 
12.0
Released Date: 
Wednesday, March 28, 2012 - 00:00